/cacheImage/{imageKey}:
  put:
    operationId:
      cacheImage
    tags:
      - ImageConverter
    summary:
      cacheImage
    description:
      Creating a new sequence of preview images for a source image under a
      certain image key.
    consumes:
      - multipart/form-data
    produces:
      - application/json
    parameters:
      - $ref: "#/parameters/imageKey"
      - $ref: "#/parameters/sourceImage"
      - $ref: "#/parameters/context"
    responses:
      200:
        description:
          Image Server response in case of success.
        schema:
          $ref: "#/definitions/responseGeneral"
      500:
        description:
          Image Server response in case of an error, returning the 'error' object
        schema:
          $ref: "#/definitions/responseGeneral"
